@media screen {

html,body {
font-family: "Junicode", "Andron Scriptor Web", "Times New Roman", serif;
background-color:#000000;
font-size:42px;
color:#ffff00;
}

div.spacer {
height:17px;
}

div.page {
height:729px;
}

h1 {
font-size:48px;
font-weight:bold;
text-align:center;
color:#ffffff;
margin:0;
}

h2 {
font-size:48px;
font-weight:bold;
margin:0 20px;
color:#ffffff;
}

h3 {
font-size:42px;
font-weight:bold;
margin:0 20px;
}

ol,ul {
margin:2px 26px;
}

li {

}

p {
margin:0 20px;
text-indent:1em;
text-align:justify;
}

p.initial {
text-indent:0;
}

p.altinitial {
text-indent:0;
color:#66ffff;
margin-top:40px;
}

p.footnote {
font-size:28px;
color:#cccccc;
}

.hl {
color:#ff9933;
}

p.alt {
color:#66ffff;
margin-top:40px;
}

.red {
color:#ff0000;
}

.green {
color:#99ff33;
}

.blue {
color:#3399ff;
}

.grey {
color:#999999;
}

.orange {
color:#ff9933;
}

.centredgrey {
color:#999999;
text-align:center;
}

small {
font-size:24px;
}

p.large {
font-size:120px;
text-indent:0;
}

div.threecolumns {
width:900px;
margin: 0 auto;
}

img {
display:block;
margin:0 auto;
border:none;
padding:0;
}

table {
color:#ffffff;
margin:8px auto;
border-spacing:6px;
}

td {
padding:2px 5px;
font-size:30px;
background-color:#333333;
border:1px solid #cccccc;
vertical-align:top;
}

table.large {
border-spacing:9px;
}

table.large td {
padding:4px 10px;
font-size:48px;
}

table.mid {
border-spacing:7px;
}

table.mid td {
padding:3px 7px;
font-size:40px;
}

table.midcentred {
border-spacing:7px;
}

table.midcentred td {
padding:3px 7px;
font-size:40px;
text-align:center;
vertical-align:middle;
}

tr.header td {
font-weight:bold;
}

tr.header td {
text-align:center;
}

.float {
display:inline;
float:left;
}

.floatright {
display:inline;
float:right;
}

.clear {
display:block;
width:100%;
clear:both;
}

.clearcentred {
display:block;
clear:both;
width:90%;
margin-left:auto;
margin-right:auto;
}

.centred {}

table.centred td {
text-align:center;
}

.ex {
display:block;
color:#99ff99;
text-indent:0;
margin:0 40px;
}

.invisible {
visibility:hidden;
}

}

@media print {

@page {
size:Letter;
margin:40pt 30pt 30pt;
}

html,body {
background-color:#ffffff;
font-family: "Junicode", "Andron Scriptor Web", "Times New Roman", serif;
}

div.spacer {}

div.page {}

h1 {
font-size:20pt;
font-weight:bold;
text-align:center;
color:#000000;
margin:0;
}

p {
margin:0;
text-indent:1em;
text-align:justify;
font-size:18pt;
line-height:200%;
color:#000000;
}

p.initial {
text-indent:0;
}

p.altinitial {
text-indent:0;
color:#333333;
margin-top:40pt;
}

p.footnote {
font-size:15pt;
color:#333333;
}

.hl {
font-weight:bold;
}

p.alt {
color:#333333;
margin-top:40pt;
}

.red {
font-weight:bold;
}

.green {
text-decoration:underline;
}

.blue {
border-bottom:1px dashed;
}

.grey {
font-style:italic;
}

.orange {
border-bottom:1px double;
}

.centredgrey {
color:#999999;
text-align:center;
}

small {
font-size:12pt;
}

div.threecolumns {
width:900px;
margin: 0 auto;
}

img {
display:block;
margin:0 auto;
border:none;
padding:0;
}

table {
margin:8px auto;
border-spacing:6px;
}

td {
padding:2px 3px;
font-size:12pt;
border:1px solid #333333;
vertical-align:top;
}

ol,ul {
margin:2px 12px;
}

table.large {}

table.mid {}

table.midcentred td {
text-align:center;
vertical-align:middle;
}

tr.header td {
font-weight:bold;
}

.float {
display:inline;
float:left;
}

.floatright {
display:inline;
float:right;
}

.clear {
display:block;
width:100%;
clear:both;
}

.ex {
display:block;
text-indent:0;
margin:0 12px;
}

.invisible {
visibility:hidden;
border:1px solid #ffffff;
}

}
